
Redmine - Defect #9035

reposman: Great svn problems with Upgrade from redmine 1.0.5 to 1.2.1

2011-08-10 19:55 - Otto Meier

Status: New Start date: 2011-08-10

Priority: High Due date:  

Assignee:  % Done: 0%

Category: SCM extra Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

After some odds I had a functional environment, I thought but I could not really create svn repos with reposman.

In the database table "repositories" the column `root_url` was'nt filled in. The other columns seems to be ok.

History

#1 - 2011-08-10 20:01 - Otto Meier

BTW: The repos has been created but there was no way to get its content from redmine due to missing entries in column `root_url`, I think.

#2 - 2011-08-10 23:54 - Toshi MARUYAMA

- Subject changed from Great svn problems with Upgrade from redmine 1.0.5 to 1.2.1 to reposman: Great svn problems with Upgrade from redmine

1.0.5 to 1.2.1

- Category set to SCM extra

#3 - 2011-08-11 00:07 - Otto Meier

Thanx for your quick response. Happy bugfixing!

Regards

Otto

Powered by TCPDF (www.tcpdf.org)

2025-05-09 1/1

http://www.tcpdf.org

